
/*-----------------------------------------------
|   index Styles
-----------------------------------------------*/

:root,
[data-bs-theme=light] {
  --hideaway-body-bg: 	  #fff;	   /*     #BDB76B; */
  --hideaway-body-font-family: "Roboto", serif;
}  

body {
  margin: 0;
  font-family: var(--hideaway-body-font-family);
  font-size: var(--hideaway-body-font-size);
  font-weight: var(--hideaway-body-font-weight);
  line-height: var(--hideaway-body-line-height);
  color: 		var(--hideaway-body-color);
  text-align: var(--hideaway-body-text-align);
  background-color: #29500D; 	
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.bg-white {
  --hideaway-bg-opacity: 0.1;
  background-color: rgba(var(--hideaway-white-rgb), var(--hideaway-bg-opacity)) !important; 
  /* #263910 !important;		 */	
  background-image: url(../images/feuillages-1200.webp) !important;
  /* background-size: cover !important; */
  /* background-repeat: repeat-y; */
  background-repeat: repeat-x;
}

.navbar-brand {
  font-family: "Tangerine", cursive;
  padding-right: 1rem;
  line-height: 1.5;
  letter-spacing: 0.01em;
  font-size: 2.48832rem;
  font-weight: 700;
  font-style: normal;
}

.text-link {
 
  color: #fff !important;
}


/* // <weight>: Use a value from 100 to 900 */
/* // <uniquifier>: Use a unique and descriptive class name */

.roboto-van {
  font-family: "Roboto", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
} 

.tangerine-regular {
  font-family: "Tangerine", cursive;
  font-weight: 400;
  font-style: normal;
}

.tangerine-bold {
  font-family: "Tangerine", cursive;
  font-weight: 700;
  font-style: normal;
}
 
.img-0 {
	position: absolute;
	top: 10px;
	left: 10px;
	transform: translate(-50% -50%);
	max-width: 250px;
	height: auto;
	/* object-fit: cover; */
}

.img-1 {  
	border-radius: 50%;
	background-position:top;
  }
.img-2 {
	border-radius: 10px;
}	

.cadre	{
  border-color: #3B2E28;
  border-style:  double  ;			/* ridge 	inset		outset			*/
  border-width: 7px 7px 7px 7px;
  /* padding: 7px;	 */
}

hr {
  margin: 1rem 0;
  /* color: var(--hideaway-border-color); */
  border: 200px;
  border-top: var(--hideaway-border-width) solid;
  opacity: var(--hideaway-hr-opacity);
  color: #000;	
  display:block;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  /* height: 200px; */
  /* border: 3px solid green;  */
}